uk.gov.hmrc.play.http

# ws

#### package ws

Visibility

1. Public
2. All

### Type Members

1. #### trait WSDelete extends CoreDelete with DeleteHttpTransport with WSRequest

2. #### trait WSGet extends WSRequest with CoreGet with GetHttpTransport

3. #### trait WSHttp extends WSGet with WSPut with WSPost with WSDelete with WSPatch

4. #### class WSHttpResponse extends HttpResponse

5. #### trait WSPatch extends CorePatch with PatchHttpTransport with WSRequest

6. #### trait WSPost extends CorePost with PostHttpTransport with WSRequest

7. #### trait WSProxy extends WSRequest

8. #### trait WSPut extends CorePut with PutHttpTransport with WSRequest

9. #### trait WSRequest extends Request

### Value Members

1. #### object WSProxyConfiguration

### Ungrouped